##账号表数据##
insert into account_mst(login,password,name,contact,role,modules)values('admin123','admin123','系统管理员','123456','99','1|2|3|4|5|6|7|8|9|10|11|12|13')

##行政规划表##
insert into account_mst(login,password,name,contact,role)values('admin123','admin123','系统管理员','123456','99')

##系统常量表##
insert into system_constant_dat(name,title,constant_value)values('ORGNAZATION_RULE','机构认证说明','请输入文本');
insert into system_constant_dat(name,title,constant_value)values('COURSE_RATE','利率','0.6');
